# Class goog.labs.testing.IsUndefinedMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

The IsUndefined matcher.

## Constructor

goog.labs.testing.IsUndefinedMatcher ( )
Show:PublicProtectedPrivate

## Instance Methods

code » describe ( actualValue ) ⇒ `string`

Parameters

actualValue

code » matches ( actualValue ) ⇒ `boolean`

Determines if input value is undefined.

Parameters

actualValue